table						{font-size:13px;color:azure;line-height:150%;border-collapse:collapse}
tr							{font-family:Serif;font-size:13px;color:azure}
td							{padding-top:12px;padding-bottom:12px;padding-left:5px;padding-right:5px;
							 text-align:center}
a:link, a:visited		{font-family:Serif;font-size:13px;color:azure;text-decoration:none}
a:hover, a:active		{font-family:Serif;font-size:13px;color:aqua;text-decoration:none}
body						{font-family:Serif;font-size:14px;color:azure}
body						{background-image:url("syl-2/silver-dream.jpg");background-attachment:fixed}